/*--- ixla WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 11pt 'lr oSVbN', 'qMmpS Pro', Gothic, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e2             { /* images/ibaraki0206008002... */
	background      : transparent url(images/ibaraki0206008002.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 180.75pt;
	width           : 488.25pt;
	height          : 230.25pt;
	}
img#e1              { /* images/ibaraki0206008001... */
	position        : absolute;
	left            : 376.50pt;
	top             : 192.75pt;
	width           : 108.00pt;
	height          :  69.75pt;
	}
div#e4              { /* @ */
	position        : absolute;
	left            :  82.50pt;
	top             : 588.75pt;
	width           : 477.75pt;
	height          :  15.75pt;
	}
span#e3             { /* images/ibaraki0206007007... */
	background      : transparent url(images/ibaraki0206007007.gif) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             : 588.75pt;
	width           : 474.00pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/t50h0001.gif);
	position        : relative;
	width           : 562.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
